.kcaptcha-wrap label { float:left; margin-right:10px;}
#kcaptcha_val {
    width: 100px;
    border-radius: 10px;
}
.kcaptcha-wrap img { position:relative; top:17px; margin-right:10px;}
/* ------ Responsive Header/footer----- */

@media (max-width: 980px)  {
    .notification {margin-left: 0;right: -63px;}
    .notification .notify_head::before {left:206px;}
    .user_down {display:none;}
    .user_inf {margin-left:70px; display:block;}
    .user_status {color:#ccc; font-size:12px;}
    .status_bar {height:4px; background-color:#353535; margin-top:1px;}
    .status {height:4px; background-color:#a0d819;}
    #profile { position:static; margin:0}
    #notifications {display:none;/*float: none;left: -55px;margin: 0 15px;position: absolute;top: 0;*/}

    .auth-wrap {
        max-width: none;
        margin: 0;
        width: 22px;
        height: 22px;
        background: url(https://droidinformer.org/img/header_btn.png) no-repeat -62px -538px;
        padding: 9px 19px 9px 13px;
        cursor: pointer;
        float: right;
        position: relative;
    }

    .bnr_block div {margin:0 10px;}
    .sa_adv_mgn { margin:0 10px;}
    .sa_adv_mgn_index{ margin:10px 0 20px 0;}
    .wrap_sa_adv {clear:both; width:auto;}

    #client_ancmt div, #facebook_ancmt div, #banner_place .recom_banner, #ancmt div {width:100%;padding-left:20px;padding-right:50px;box-sizing: border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
    #facebook_ancmt {font-size:14px;}
    #client_ancmt b, #facebook_ancmt p {font-size:20px;}
    #client_ancmt div.an1 {font-size:18px;}
    .cnfrm #reg a{font-size:18px;}
}
@media only screen and (min-width: 600px) and (max-width: 996px) {
    #top .search_frm{float:right; padding:2px 4px; margin:7px 44px 0 0; width: 50%;}
    #notifications {display: none;}
    body.menu_show {overflow: hidden; position: relative;}
    body.menu_show:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0,0,0,.7);
        z-index: 10;
    }
    body.menu_show .top a.search_btn {display: none;}
    .top {min-width: 0; width: 100%;}

    .top .auth-wrap {
        float: left;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat -22px -74px;
        position: absolute;
        margin-top: 3px;
        margin-left: 10px;
        padding: 5px;
        z-index: 650;
        width: 22px;
        height: 22px;
    }

    .top .auth-inner {
        left: -10px;
        right: auto;
        top: -10px;
        width: 246px;
        display: none;
        z-index: 611;
    }

    .subheader {
        width: 100%;
        min-width: 300px;
    }
    .auth-inner {height: 100%; overflow-y: auto;}
    .auth-wrap:hover .auth-inner {display: none;}

    
	.subheader .logo {margin-left: 52px;}

    .top a.search_btn {
        display: block;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat 4px -111px;
        top: 6px;
        position: absolute;
    }

    .top .auth-inner {
        left: 0;
        right: auto;
        top: 0;
        width: 246px;
        cursor: default;
    }

    .auth-inner {
        position: fixed;
        background-color: #222;
        min-width: 210px;
        width: auto;
        top: 40px;
        right: 0;
        z-index: 1;
        padding: 0 0 50px 0;
    }

    .submenu a, .profile_options a, .a_logout {
        display: block;
        padding: 7px 20px 7px 54px;
        margin: 0;
        border-bottom: 1px solid #595959;
    }

    .top .submenu {
        margin-top: 70px;
        padding: 10px 0 0;
        float: none;
    }

    .top .user_login, .top .login_user {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat 0 0;
        height: 70px;
        text-align: center;
        max-width: none;
        padding-left: 0;
        padding-top: 10px;
        font-size: 16px;
        max-height: 68px;
    }

    .user_login span {
        display: none;
    }

    .user_login a {
        display: inline;
        background: none;
        font-size: 16px;
        line-height: 48px;
        margin: 10px 20px 10px 0;
    }

    .user_login a:first-child {margin-left: -48px;}

    .submenu {
        background-color: #fff;
        border-top: 1px solid #dcdcdc;
    }
    .submenu p {display: none;}
    .submenu a {
        color: #000 !important;
        border-bottom: none;
        padding-left: 42px;
        padding-top: 9px;
    }
    .submenu a:hover {color: #fff !important; background-color: #0088cc; text-decoration: none;}
    a.menu_win {background-position: -68px 9px;}
    a.menu_mac {background-position: -70px -20px;}
    a.menu_android {background-position: -69px -51px;}
    a.menu_answers {background-position: -68px -81px;}
    a.menu_forum {background-position: -67px -208px;}
    a.menu_formac {background-position: -68px -240px;}
	a.menu_iphone {background-position: -71px -270px;}
	.menu_more {display: block;margin: 0;padding: 0;}
	.menu_more span, .menu_more span:after { display:none;}
	.menu_more_list { 
		display:block !important;
		position: static;
		background: none;
		line-height: 20px;
		padding: 0;
	}
    .login_user .icon28 {
        width: 30px;
        height: 30px;
        position: static;
        float: left;
        margin-right: 10px
    }
    .user_name {
        color: #fff;
        font-size: 16px;
    }
    .user_login_block {
        margin: 12px 10px 0 16px;
        text-align: left;
        max-width: 320px;
        padding: 0 0 4px;
        float: none;
    }
    .user_name {display: inline; line-height: 28px;}

    .auth-inner {
        background-color: #fff;
        padding-bottom: 10px;
    }
    #logout {display: none;}

    /*submenu: start*/
    .user_login_block {position: relative;}
    .user_name:after {
        content: '';
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 4px solid #fff;
        position: absolute;
        margin-left: 10px;
        top: 12px;
    }

    .user_login_block.show_submenu .user_name:after {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-bottom: 4px solid #fff;
        border-top: none;
    }

    .notification {box-shadow: none;}
    #profile {margin-top: 18px;}
    .profile_options {
        background-color: #fff;
        padding: 10px 0;
        font-family: "Segoe ui", Helvetica, Arial, sans-serif;
		position: relative;
		z-index: 10;
    }
    .profile_options p {display: none;}
    .subheader .profile_options a {
        color: #222222;
        border-bottom: none;
        text-align: left;
    }
    .profile_options  a.a_logout {
        position: static;
        border-top: 1px solid #bbbbbb;
        margin: 10px 20px 0;
        width: auto;
        padding: 10px 0;
    }
    .a_logout span {padding-left: 34px;}
    .profile_options li {list-style: none;}

    .subheader .profile_options a {background: url(https://img.informer.com/images/v2/responsive_icons.png) no-repeat;}
    .profile_options a.opt1 {background-position: 25px 9px;}
    .profile_options a.opt5 {background-position: 25px -22px;}
    .profile_options a.opt7 {background-position: 25px -58px;}
    .profile_options a.opt2 {background-position: 25px -94px;}
    .profile_options a.opt6 {background-position: 25px -134px;}
    .profile_options a.opt4 {background-position: 25px -171px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.opt8 {background-position: 25px -243px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.a_logout {background-position: 8px -278px;}
    /*submenu: end*/
}
@media (max-width: 885px)  {
    .footer {position:static;}
	.container.main_alternatives, .container_outer {padding-bottom:20px;}
    .container {padding-bottom:20px;}
	.wrapper_search {padding-bottom:0;}
    div.footer_left, div.footer_right, div.copy { float:none;text-align: center;}
    div.footer_left {padding-bottom: 10px;}

	.top_block {
		/*height: auto;*/
		margin: 20px auto 0;
		width: 100%;
	}
}
@media (max-width: 600px) {
    .top_block {
		max-height: 100px;
        height: 100px;
        width: 100%;
    }
    .aa-300 {height:250px; width:100%;}

    .top form {margin-left: 60px;margin-right: 44px;position: relative;}
    #top .search_frm {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: 25px;
        margin: 12px 0 0;
        padding: 2px 4px;
        position: absolute;
        width: 100%;
        z-index: 645;
    }
    .menu_show #top .search_frm {opacity: 0.3;}
    .top a.search_btn {
        display: block;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat 4px -111px;
        top:10px;
        position: absolute;
    }
    #login_modal_form, #register_modal_form, #forgotten-pass-modal, #captcha_modal_form { padding:15px; width:auto;}
    .lgn_td { float:none; padding:0 0 30px 0; width:240px;border-bottom: 1px solid #D5D5D5;border-right:none;}
    #login_modal_form input.txt, #register_modal_form input.txt, #forgotten-pass-modal input.txt { width:238px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;		box-sizing: border-box;}
    .rgstr_td {float:none;padding-top: 10px;text-align:left;width: auto;}
    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {float:none; margin:15px 10px 0 0;}
    #forgotten-pass-modal .btn { margin-top:0;}
    #login_modal_form .sigh_other, #register_modal_form .sigh_other {float:none;}
    .form_structure {float: none; width: 240px;}
    #register_modal_form .right {margin-left:0;}
    #register_modal_form .right p {margin:0 0 10px 0;}
    #kcaptcha_row input.txt { width: 110px;}
    #register2, #register_modal_form, #forgotten-pass-modal, #login_modal_form, #forgotten-pass-modal, #captcha_modal_form, #submit_dlink {font-size: 13px;line-height: 1.5;}
    #forgotten-pass-modal h3, #register_modal_form h3, #login_modal_form h3, #captcha_modal_form h3 {   font-size: 20px;}
    #footer .mdl-container span { font-size: 13px;}
    #register_modal_form input.txt, #login_modal_form input.txt, #forgotten-pass-modal input.txt, #captcha_modal_form input.txt {font-size: 13px;height: 24px;line-height: 24px;}
    .form_footer {margin-top: 10px;padding-top: 15px;}
    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {margin-top: 10px; margin-bottom:20px;}

    .top {
        min-width: 0;
        display: block;
        position: fixed;
        z-index: 650;
        left: 0;
        width: 100%;
        height: 50px;
        top:0;
        /*background: none;*/
    }
	.wrap_header, .wrapper_search {margin-top: 40px;}

    .top .logo {
		display: block;
		left: 64px;
		margin: 0;
		position: absolute;
		top: 16px;
	}

    .top .auth-wrap {
        float: left;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat -22px -74px;
        margin-top: 10px;
        margin-left: 10px;
        padding: 5px;
        z-index:646;
    }

    .auth-wrap:hover .auth-inner {display: none;}

    .top .auth-inner {
        left: 0;
        right: auto;
        top: 0;
        width: 246px;
        min-width: 0;
        cursor: default;
        position: fixed;
        overflow-y: auto;
        display: none;
    }

    .top .submenu {
        margin-top: 70px;
        padding-top: 10px;
        padding-left: 0;
        float: none;
    }

    .top .user_login, .top .login_user {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat 0 0;
        height: 70px;
        text-align: center;
    }

    .user_login a {
        display: inline;
        background: none;
        font-size: 16px;
        line-height: 48px;
        margin: 10px 20px 10px 0;
    }

    .user_login a:first-child {margin-left: -48px; margin-right: 0;}

    #logout {display: none;}

    .submenu {
        background-color: #fff;
        border-top: 1px solid #dcdcdc;
        padding-top: 94px;
    }
    .submenu p {display: none;}
    .submenu a {
        color: #000 !important;
        border-bottom: none;
        min-height: 20px;
        line-height: 18px;
        padding: 9px 20px 7px 42px;
        display: block;
        margin-right: 0;
    }
    .submenu a:hover, .profile_options a:hover, .a_logout:hover {
        text-decoration: none;
        background-color: #01aef0;
    }
    .submenu a:hover {color: #fff !important;}
    a.menu_win {background-position: -68px 9px;}
    a.menu_mac {background-position: -70px -20px;}
    a.menu_android {background-position: -69px -51px;}
    a.menu_answers {background-position: -68px -81px;}
    a.menu_forum {background-position: -67px -208px;}
    a.menu_formac {background-position: -68px -240px;}
	a.menu_iphone {background-position: -71px -270px;}
	.menu_more {display: block;margin: 0;padding: 0; position:static;}
	.menu_more span, .menu_more span:after { display:none;}
	.menu_more_list { 
		display:block !important;
		position: static;
		background: none;
		line-height: 20px;
		padding: 0;
	}
    .login_user .icon28 {
        width: 30px;
        height: 30px;
    }
    .user_name {
        color: #fff;
        font-size: 16px;
    }
    .user_login_block {margin: 12px 10px 0 16px; text-align: left;}
    .user_name {display: inline; line-height: 28px;}

    .auth-inner {
        background-color: #fff;
        padding-bottom: 10px;
    }


    body.menu_show {overflow: hidden; position: relative;}
    body.menu_show:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 545;
        background-color: rgba(0,0,0,.7);
    }
    body.menu_show .top a.search_btn {display: none;}

    /*submenu: start*/
    .user_login_block {position: relative; float: none;}
    .user_name:after {
        content: '';
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 4px solid #fff;
        position: absolute;
        margin-left: 10px;
        top: 22px;
    }

    .user_login_block.show_submenu .user_name:after {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-bottom: 4px solid #fff;
        border-top: none;
    }

    .notification {box-shadow: none;}
    #profile {margin-top: 18px;}
    .profile_options {
        background-color: #fff;
        padding: 10px 0;
        font-family: "Segoe ui", Helvetica, Arial, sans-serif;
    }
    .profile_options p {display: none;}
    .subheader .profile_options a {
        color: #222222;
        border-bottom: none;
        text-align: left;
    }
    .profile_options  a.a_logout {
        position: static;
        border-top: 1px solid #bbbbbb;
        margin: 10px 20px 0;
        width: auto;
        padding: 10px 0;
    }
    .a_logout span {padding-left: 34px;}
    .profile_options li {list-style: none;}

    .subheader .profile_options a {background: url(https://img.informer.com/images/v2/responsive_icons.png) no-repeat;}
    .profile_options a.opt1 {background-position: 25px 9px;}
    .profile_options a.opt5 {background-position: 25px -22px;}
    .profile_options a.opt7 {background-position: 25px -58px;}
    .profile_options a.opt2 {background-position: 25px -94px;}
    .profile_options a.opt6 {background-position: 25px -134px;}
    .profile_options a.opt4 {background-position: 25px -171px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.opt8 {background-position: 25px -243px;}
    .profile_options a.opt3 {background-position: 25px -209px;}
    .profile_options a.a_logout {background-position: 8px -278px;}
    /*submenu: end*/

    h1 a {
        max-width: 100%;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    h1 a.vers_top {
        display:inline;
        max-width:90%;
        color:#aae3ff;
    }
}
/* max 600px end */

@media (max-width: 420px) {
    .auth-inner {/*min-width:100%;*/}
    .user_login {margin:0 auto;}
}
@media only screen and (max-width: 400px) {
    /*auth form: start*/
    .mdl-container {
        left: 0 !important;
        right: 0;
        top: 0 !important;
        bottom: 0;
        overflow: auto;
    }

    .mdl-brd {border: none;}
    #login_modal_form, #register_modal_form, #forgotten-pass-modal,
    #captcha_modal_form {
        padding: 0;
        font-size: 13px;
    }
    .or_login {display: none;}

    #forgotten-pass-modal h3, #register_modal_form h3, #login_modal_form h3, #captcha_modal_form h3 {
        width: 100%;
        height: 50px;
        background-color: #343434;
        color: #fff;
        text-align: center;
        line-height: 45px;
        font-size: 16px;
    }

    #login_modal_form #login_modal_error, #register_modal_form #reg_message, #forgotten-pass-modal #mess {
        position: absolute;
        left: 20px;
    }

    #login_modal_form #login_modal_error {/*top: 255px;*/display:none;}
    #register_modal_form #reg_message {/*top: 474px;*/ display:none;}
    #forgotten-pass-modal #mess {/*top: 42px;*/ display:none}

    .mdl-close {
        width: 15px;
        height: 15px;
        right: auto;
        left: 10px;
        top: 11px;
        background: url(https://img.informer.com/images/v2/menu_sprite.png) no-repeat -58px -109px;
    }

    .lgn_td {
        width: 100%;
        padding: 0 20px;
        margin-top: 74px;
        border-bottom: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .form_structure {
        width: auto;
        margin: 0 20px;
    }

    .form_structure:nth-child(6) {margin-top: 74px;}

    #register_modal_form .right p {margin: 0 0 20px 0;}

    #login_modal_form .sigh_other, #register_modal_form .sigh_other, #login_modal_form .sigh_other {
        position: absolute;
        top: 70px;
        padding-bottom: 10px;
        width: auto;
        left: 20px;
        right: 20px;
        border-bottom: 1px solid #dedede;
    }

    #login_modal_form .sigh_other p {
        margin-top: -1px;
        margin-bottom: 15px;
    }

    #register_modal_form .right {margin-left: 20px;}

    .modal_input {margin-bottom: 4px;}

    #register_modal_form input.txt, #login_modal_form input.txt, #forgotten-pass-modal input.txt, #captcha_modal_form input.txt {
        width: 100%;
        margin-bottom: 10px;
        height: 24px;
    }

    #login_modal_form .btn, #register_modal_form .btn, #forgotten-pass-modal .btn, #captcha_modal_form .btn {float: right;}
    .form_footer #sign_up_but, .form_footer #ok, .form_footer #login, #captcha_modal_form #login {float:left;}

    .form_footer {
        border-top: none;
        margin-top: 0;
        padding-top: 0;
        padding-left: 20px;
        width: 190px;
    }

    #register_modal_form .form_footer, #forgotten-pass-modal .form_footer, #login_modal_form .form_footer, #captcha_modal_form .form_footer {width: auto /*198px*/; padding-right:10px;}
    /*#forgotten-pass-modal .form_footer {width: 195px;}*/

    .rgstr_td {
        position: absolute;
        top: 344px;
        left: 20px;
    }

    .rgstr_td p {margin-bottom: 5px;}

    #register_modal_form .sigh_other p, #login_modal_form .sigh_other p {
        float: left;
        padding: 5px 0 0;
        margin-bottom: 16px;
    }

    #forgotten-pass-modal .modal_input {margin-left: 20px; margin-top: 20px;}

    #forgotten-pass-modal input.txt {
        width: 89% !important;
        margin-left: 20px;
        margin-right: 20px;
    }

    #kcaptcha_row {
        margin-left: 20px;
        margin-bottom: 10px;
    }
    #kcaptcha_row > div > div > div {
        width:280px !important;
    }
    /*auth form: end*/
    /*#login_modal_error, #reg_message, #mess {display: none;}*/
    .e_small_scr {
        display: block;
        color: #c1504d;
        font-size: 12px;
        margin-left: 20px;
    }
    .e_small_scr p {margin-bottom: 0;}
}
@media (max-width: 380px) {
    .footer-menu span {display:block; text-align:center; line-height:2}
    .footer-menu span:after, .footer-menu span:nth-child(2n) { display: none;}
    .footer-menu span a { font-size:15px;}
    .footer_left { padding-bottom:20px;}
}
@media (max-width: 330px)  {
    .auth-inner {min-width: 300px;}
}
@media (max-width: 300px)  {
    .searchform{margin-right: 0;}
    .searchform input[type="text"] {width: 95%;}
}
/* ------ end Responsive Header/footer----- */


/* ------ Responsive Content----- */
@media only screen and (max-width: 1015px) {
	.wrap_search, p.main_description, 
	.container, .container_ancmt, .subheader {
		width:100%;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.alternative_page_wrapper { margin:0 35px;}
	.wrap_search { position:relative; padding:0 20px;}
	.top {min-width:100%;}
	.wrap_search span { width:18%;padding-left:15px; padding-right:10px;}
	.wrap_search input[type="text"] {width:59%;}
	.wrap_search a {width:23%;padding-left: 13px;}
	.wrap_search a:after {right:10px;}
	.featured_wrap .wrap_program {width:48%;}
	.featured_wrap .wrap_program:first-child {margin-right:4%;}
	.featured_wrap .wrap_program .wrap_desc {width:68%;}
	.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {margin-left:10px;}
	h1.main_title {padding-left:20px;}
	.row_wrap {padding:20px 20px 0}
	.row_wrap .wrap_desc {
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 85%;
	}
	/*.featured_wrap .wrap_program .wrap_likes, */.row_wrap .wrap_likes { float:right;}
	.left_clmn {
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	.right_clmn {
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 20px;
		width: 100%;
	}
	.right_clmn > div:first-child {margin:0 auto;}
	.wrap_latest_alter .prog {width: 85%;}
	.wrap_latest_alter .prog a {font-size: 20px;}
	.wrap_latest_alter .prog p {font-size: 15px;line-height: 20px;}
	.pagination { padding-left:20px; padding-right:20px;}
    .wrap_last {padding: 30px 30px 0;}
}
@media only screen and (max-width: 870px) {
	.row_wrap .wrap_desc {width: 80%;}
	.wrapper_search { overflow:inherit;}
}
@media only screen and (max-width: 851px) {
	.featured_wrap .wrap_program .wrap_desc {width:63%;}
	.featured_wrap .wrap_program .title {font-size:20px;line-height:24px;}
	.wrap_search span, .wrap_search input[type="text"], .wrap_search a { font-size:15px;}
}
@media only screen and (max-width: 750px) {
	.featured_wrap .wrap_program .wrap_desc {width:60%;}
	.wrap_search span { width:20%;}
	.wrap_search input[type="text"] {width:55%;}
	.wrap_search a {width:25%;}
}
@media only screen and (max-width: 700px) {
	.wrap_search, p.main_description, 
	.container, .container_ancmt, .subheader {
		width:100%;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.top {min-width:100%;}
	.wrap_search span, .wrap_search input[type="text"], .wrap_search a { font-size:18px;float:none; margin: 0 auto;}
	.wrap_search span { width:200px; text-align:center; background:none;}
	.wrap_search input[type="text"] {width:90%;margin:0 auto 20px;}
	.wrap_search a {width:200px;display:block; height: 30px;padding-top: 5px;}
	.wrap_search a::after {right: 15px;top: 12px;}
	h1.main_title {padding-left:20px;}
	.featured_wrap {padding-top:10px;}
	.featured_wrap .row {margin-top:0;padding:0 20px;}
	.featured_wrap .row.pagination {margin-top:20px;}
	.featured_wrap .wrap_program {width:100%; margin-top:20px;}
	.featured_wrap .wrap_program:first-child {margin-right:0;}
	.featured_wrap .wrap_program .wrap_desc {width:78%;}
	.featured_wrap .wrap_program .wrap_likes, .row_wrap .wrap_likes {margin-left:10px;}
	.wrap_latest_alter .prog {width: 80%;}
	.row_wrap .wrap_desc {width:75%;}	
}
@media only screen and (max-width: 660px) {
	.simplemodal-container {
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: auto !important;
		width: 100% !important;
		padding:20px;
		top: 0 !important;
		bottom:0;
		overflow-y: auto;
		border-width:4px;
	}
	.simplemodal-container label textarea { width:100%;}
	.simplemodal-container .g-recaptcha {float: none;}
	.suggest-alternative.button, .report-problem-alternative.button, .not-alternative.button {margin-left:0;}
    .report-problem-alternative.button {margin-top: 20px;}
	.simplemodal-container label {font-size: 15px;}
	.wrap_nav ul li {padding:0 20px;}
}
@media only screen and (max-width: 600px) {
	.featured_wrap .wrap_program .wrap_desc {width:73%;}
	.alternative_page_wrapper {margin: 0;}
	.prog_info {padding-bottom:85px;}
	.prog_icon {float:none;position: absolute;top:20px;left:20px;}
	.prog_info h1 {
		font-size: 24px;
		line-height: 30px;
		margin-left: 80px;
		margin-right: 30px;
		margin-top: 10px;
		min-height: 70px;
	}
	.wrap_breadcrumbs {font-size: 13px;line-height: 30px;}
	.prog_info p {font-size: 13px;line-height: 20px;}
	.wrap_rating, .wrap_av { float: none;margin-right: 0;}
	.wrap_rating { margin-bottom: 10px;}
	.wrap_av { margin-bottom: 30px;}
	.wrap_link .btn {
		font-size:13px;
		line-height:27px;
		height:27px;
	    -moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:0 7px;
	}
	.wrap_nav {
		bottom: 0;
		left: -1px;
		margin: 0;
		position: absolute;
		right: 0;
	}
	.likes {
		height: 25px;
		left: auto;
		padding-left: 5px;
		padding-top: 35px;
		right: 0;
		width: 45px;
	}
	.likes.top_likes {
		background-color: #fff;
		background-position: 19px -744px;
		color: #0088cc;
	}
	.likes.top_likes:hover, .likes.main_likes:hover {background-position: 19px -844px;}
	.likes.top_likes:hover span.like {color: #9a5b5b;}
	.prog_info .wrap_av, .prog_info .wrap_link {float: none;}
	.wrap_header h2 { margin: 0 20px; font-size:32px;}
	.prog_row {padding-left: 20px;}
	.prog_row img.icon80 { width:60px; height:60px;margin-right:0;}
	.prog_row h2 {margin-right: 30px; height:auto;}
	.link_img { width:60px; height:60px;}
	.dev_name {margin-top: 3px;margin-left: 80px;}
	.prog_desc {font-size: 13px; clear:both;margin-top: 14px; padding-bottom: 8px;}
	.prog_desc p {margin-bottom: 45px;}
	.wrap_prog_info a.download_btn {bottom: 40px;left: 0;right: auto;top: auto;}
	.main_likes { background-color:#eef2f3; background-position:-48px -792px; color:#9cacb3;}
	.prog_row:hover .main_likes { background-position: 19px -844px;}
	.link_sgst {margin: 20px; white-space:nowrap;}
	.wrap_last {padding: 20px 20px 0;}
	.link_cmnt {margin-left:0; white-space:nowrap;}
	.right_clmn {padding: 0;}
	.wrap_suggest h3 {font-size: 16px; line-height: 22px;}
	.wrap_suggest p {font-size: 13px;line-height: 18px;}
	.wrap_latest_alter .prog a {font-size: 16px;}
	.wrap_latest_alter .prog p {font-size: 13px;line-height: 18px;}
	.wrap_comments { margin: 0 20px;overflow: hidden;}
	ul.comment { padding-left:0;font-size: 13px;}
	.name {font-size: 16px;}
	.comment .date {font-size: 11px;}
	.cmt_content .txt {font-size: 13px;}
	.dropdown {right: auto;}

    .suggest-alternatives-content form {overflow: hidden;}
    .simplemodal-wrap {height: auto !important;}
}
@media only screen and (max-width: 550px) {
	.row_wrap .wrap_desc {width: 65%;}
	p#comments_error, p#comments_error_reply {width: 100%;margin-bottom: 15px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.dev_name {margin-right:35px;}
}
@media only screen and (max-width: 500px) {
	.container.main_alternatives { /*padding-bottom:160px;*/}
	.featured_wrap .wrap_program .wrap_desc {width:67%;}
	.wrap_latest_alter .prog {width:67%;}
	.footer-menu { position:relative;}
	.footer-menu div {margin:0 auto;padding-left:0;text-align:center;width:230px;}
	.footer .link_up {position:absolute;right:0;top:7px;margin-right: 10px;}
	.copy {margin:20px auto;}
	.row_wrap .wrap_desc {width:100%; padding-right:0;}
	.row_wrap .title { display:inline-block; margin-right:0; margin-left:60px; min-height:48px;}
	.row_wrap span.desc {margin-left:60px;}
	.row_wrap { position:relative;}
	.row_wrap > img { float:none; position:absolute; left:20px; margin:0;}
	.row_wrap .wrap_likes { position:absolute; left:20px;margin:0; top:88px;}
	.row_wrap:first-child .wrap_likes {top:108px;}
	.row_wrap .wrap_recom { margin:0;}
}
@media only screen and (max-width: 430px) {
	.simplemodal-container label input[type="text"] {
		width:100%;
		-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:5px; 
		height:30px;
	}
}
@media only screen and (max-width: 420px) {
	.featured_wrap .wrap_program .wrap_desc {width:62%;}
	.row_wrap .title {font-size: 20px;}
}
@media only screen and (max-width: 400px) {
	.cmt_content { margin-left: 0; overflow:inherit}
	.cmt_content .txt {margin-left: 70px;}
	.reply a { margin-left: 70px;}
	a.btn_cancel { margin-left:10px;}
	.reply .dd_list a { margin-left:0;}
	.wrap_nav ul li {padding: 0 15px;}
    .lvl2 {margin-left: 30px;}
}
@media only screen and (max-width: 370px) {
	h1.main_title {font-size: 36px;}
	.wrapper_search h1.main_title {font-size: 30px;}
	.reply .dd_list { right:auto; left: 0;}
	.featured_wrap .wrap_program .wrap_desc {width:75%;}
	.featured_wrap .wrap_program { position:relative; min-height:108px;}
	.featured_wrap .wrap_program .wrap_likes {
		float:none;
		left:0;
		margin-left:0;
		position:absolute;
		top:60px;
		background-position:14px -391px;
		font-size: 13px;
		height: 22px;
		padding-top: 18px;
		width: 40px;
	}
	.row_wrap .wrap_likes {
	}
	.pagination a {margin-right:12px;}
	.pagination .next a {margin-right:0; }
}
@media only screen and (max-width: 347px) {
	.prog_desc p {margin-bottom:45px;}
	.prog_desc a { white-space:nowrap;}
	.wrap_nav ul li {padding: 0 12px;}
	.wrap_link .btn.dev { margin-left:0; margin-top:20px;}
	.wrap_link { width:80%}
}
@media only screen and (max-width: 326px) {
	.wrap_nav ul li {padding: 0 7px;}	
}
@media only screen and (max-width: 324px) {
	.reply .dropdown {float: none;right: 0;top: 10px; clear:both;}
	.reply .dd_list { right:0; left: auto;}
}